<mat-drawer-container style="height: 100%">
  <mat-drawer [opened]="_measures != null" mode="side">
    <h3 matSubheader>Ingrédients</h3>
    <mat-list *ngIf="_measures" dense>
      <mat-list-item *ngFor="let measure of _measures">
        <mat-divider></mat-divider>
        {{measure.quantity | number: '1.0-3'}} {{measure.unit === 'Unit' ? '' : measure.unit}} {{measure.ingredient}}
      </mat-list-item>
    </mat-list>
  </mat-drawer>
  <mat-drawer-content>
    <ng-content></ng-content>
  </mat-drawer-content>

</mat-drawer-container>
